Subject: Certificate #106763581R1
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 19 Dec 2007 16:33:22 -0500

In September I sent in a certificate for a Maytag washer that I  purchased on September 8, 2007.  I sent in all of the paperwork and copies of the receipts on September 10th.  It does state on the copy of the certificate I have to allow 6-8 weeks for reimbursement.  It has been almost 10 weeks and I have still not received any check.  Could someone please check into this and let me know the status of my refund.  Along the same lines, I had called the 800 number and listened to the recording.  One of the prompts indicated that Maytag would also reimburse for delivery and removal of the old machine.  I was not aware of that when I first sent in my certificate.  The receipt I sent does show that I paid $39.95 to have my new washer delivered and the old removed.  How would I go about getting this taken care of as well?  I apprececiate your help with this matter.  Please feel free to call me or email me with your responses.  Hope that this can be handled in a timely manner.
Sincerely,
Michael Bishop
Phone 517-321-4568
[email-masked]